<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>test_interface_files</name>
  <version>0.10.1</version>
  <description>A package containing message definitions and fixtures used exclusively for testing purposes.</description>

  <maintainer email="audrow@openrobotics.org">Audrow Nash</maintainer>

  <license>Apache License 2.0</license>

  <author email="dthomas@openrobotics.org">Dirk Thomas</author>
  <author email="jacob@openrobotics.org">Jacob Perron</author>
  <author email="karsten@openrobotics.org">Karsten Knese</author>

  <buildtool_depend>ament_cmake_core</buildtool_depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
